/* ______________________________________>>>   B O D Y    <<<______________________________________ */


body {
	margin: 0px;
	background-color: #FFFFFF;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;

}

td, p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h5 {
	font-size: 14px;
	font-weight: bold;
	color: #3C4824;
	margin: 10px;
}
h4 {
	padding-left: 20px;
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
	color: #D60829;
	text-decoration: underline;
}
h2 {
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	margin: 15px;
}

/* END Body */


/* ____________________________________>>>   L A Y O U T   <<<_______________________________________ */


/* START Network */
.network {
	background-color: #21426B;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EEEAC8;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0D1826;
}
.network form {
	margin: 0px;

}
/* END Network */


/* START Topline */
.topline {
	background-color: #A79F8C;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
}
/* END Topline */


/* START Topbar */
.topbar {
	background-color: #CCCC99;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #333333;
	border-left-color: #333333;
}
/* END Topbar */

/* START Navbar */
.navbar {
	background-color: #FFFFFF;
	border-bottom-style: none;
	border-right-style: none;
	border-left-style: none;
	font-size: 9px;
	color: #333333;
	border-top-style: none;




}
/* END Navbar */


/* START Menusbar */
.menusbar {
	background-color: #CCCC99;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #666666;
	border-left-color: #666666;
}
/* END Menusbar */


/* START Maincontent */
.maincontent {


}
.maincontent p {
	margin: 15px;
	text-align: justify;
}
/* END Maincontent */


/* START Footer */
.footer {
	background-color: #CCCC99;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #666666;
	border-left-color: #666666;
}
.footer td {
	font-size: 11px;
	color: #FFFFFF;
}
/* END Footer */


/* START Copyright */
.copyright {
	background-color: #FFCC00;
	font-size: 9px;
	color: #333333;
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #0167CB;







}
.copyright td {
	font-size: 8px;
	color: #FFCC00;
}
/* END Copyright */


/* ____________________________________>>>   M E N U S   <<<_________________________________________ */


/* START Health Authorities - HA */
OPTION.ha{background-color:#A79F8C; color:#FFFFFF}
OPTION.ha1{background-color:#F1F4C6; color:#777777}
OPTION.ha2{background-color:#B6C992; color:#444444}
OPTION.ha3{background-color:B6C992; color:000000} 
/* END Health Authorities - HA */


/* ____________________________________>>>   L I N K S   <<<_________________________________________ */

/* START Page Links */
a:link {
	color: #003399;
	text-decoration: underline;
	font-weight: bold;
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;



}
a:visited {
	color: #003399;
	text-decoration: underline;
	font-size: 13px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;


}
a:hover {
	color: #FF0000;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;



}
a:active {
	text-decoration: underline;
	color: #FF0000;
	font-size: 13px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;




}
/* END Page Links */


/* START Navbar Links */
.navbar a:link {
	color: #333333;
	text-decoration: underline;
	font-size: 9px;

}
.navbar a:visited {
	color: #333333;
	text-decoration: none;
	font-size: 9px;

}
.navbar a:hover {
	color: #006666;
	text-decoration: underline;
	background-color: #FFFFFF;

}
.navbar a:active {
	color: #FFCC00;
	text-decoration: none;
}
/* END Navbar Links */


/* START Copyright Links */
.copyright a:link {
	color: #333333;
	text-decoration: underline;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;


}
.copyright a:visited {
	color: #333333;
	text-decoration: underline;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;


}
.copyright a:hover {
	color: #CC0000;
	text-decoration: underline;
	background-color: #FFCC00;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;



}
.copyright a:active {
	color: #003399;
	text-decoration: underline;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;


}
/* END Copyright Links */

/* ____________________________________>>>   T E M P L A T E   <<<____________________________________ */


/* START TemplateMain */
.templateMain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #666666;
	border-left-color: #666666;
	background-image: url(images/piracy.jpg);

}
.templateMain td, p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	background-color: #FFFFFF;
	margin-left: 20px;
	font-weight: normal;
	text-align: justify;

}
.templateMain h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: 900;
	color: #CCCC99;
	margin-right: 10px;
}
/* END TemplateMain */

/* ______________________________>>>   T E M P L A T E     L I N K S   <<<____________________________ */


/* START TemplateMain Links */
.templateMain a:link {
	color: #666666;
	text-decoration: underline;
}
.templateMain a:visited {
	color: #666666;
	text-decoration: none;
}
.templateMain a:hover {
	color: #FF0039;
	text-decoration: none;
}
.templateMain a:active {
	color: #666666;
	text-decoration: none;
}
/* END TemplateMain Links */


/* ____________________________________>>>   S C R I P T S   <<<______________________________________ */


/* START Jump Menu Script */
<script language="JavaScript" type="text/JavaScript">
function MM_jumpMenu(targ,selObj,restore){ //v3.0
  eval(targ+".location='"+selObj.options[selObj.selectedIndex].value+"'");
  if (restore) selObj.selectedIndex=0;
}
//
</script>
/* END Jump Menu Script */
.maincontent a:link {
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: underline;
}
.maincontent a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #003399;
	text-decoration: underline;
}
.maincontent a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #003399;
	text-decoration: underline;

}
.maincontent a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FF0000;
}
.maincontent a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FF0000;
	font-weight: normal;
	text-decoration: underline;

}
